SQLITE3REBASER_CONFIGURE(3) | Library Functions Manual | SQLITE3REBASER_CONFIGURE(3)

# NAME

`sqlite3rebaser_configure` — configure a changeset rebaser object

# SYNOPSIS

`#include <sqlite3.h>`

int
`sqlite3rebaser_configure`(sqlite3_rebaser*, int nRebase, const void *pRebase);

# DESCRIPTION

Configure the changeset rebaser object to rebase changesets according to the conflict resolutions described by buffer pRebase (size nRebase bytes), which must have been obtained from a previous call to sqlite3changeset_apply_v2().

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 12463.

    SQLITE_API int sqlite3rebaser_configure(
      sqlite3_rebaser*,
      int nRebase, const void *pRebase
    );

January 24, 2024 | NetBSD 11.0